## rawcooked 24.11.20251018

=== Project/Qt/Makefile ===
#############################################################################
# Makefile for building: "RAWcooked"
# Generated by qmake (3.1) (Qt 5.9.1)
# Project:  rawcooked-gui.pro
# Template: app
# Command: C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe -o Makefile rawcooked-gui.pro
#############################################################################

MAKEFILE      = Makefile

first: release
install: release-install
uninstall: release-uninstall
QMAKE         = C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = copy /y
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = copy /y
INSTALL_PROGRAM = copy /y
INSTALL_DIR   = xcopy /s /q /y /i
QINSTALL      = C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe -install qinstall
QINSTALL_PROGRAM = C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe -install qinstall -exe
DEL_FILE      = del
SYMLINK       = $(QMAKE) -install ln -f -s
DEL_DIR       = rmdir
MOVE          = move
SUBTARGETS    =  \
		release \
		debug


release: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release
release-make_first: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release 
release-all: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release uninstall
debug: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_first: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug 
debug-all: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug uninstall

Makefile: rawcooked-gui.pro ..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\win32-msvc\qmake.conf ..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\features\spec_pre.prf \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\common\angle.conf \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\common\msvc-desktop.conf \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\qconfig.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3danimation.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3danimation_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dcore.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dcore_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dextras.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dextras_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dinput.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dinput_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dlogic.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dlogic_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquick.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquick_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickanimation.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickanimation_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickextras.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickextras_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickinput.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickinput_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickrender.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickrender_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickscene2d.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickscene2d_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3drender.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3drender_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_accessibility_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axbase.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axbase_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axcontainer.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axcontainer_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axserver.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axserver_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_bluetooth.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_bluetooth_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_bootstrap_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_charts.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_charts_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_concurrent.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_concurrent_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_core.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_core_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_datavisualization.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_datavisualization_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_dbus.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_dbus_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_designer.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_designer_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_designercomponents_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_devicediscovery_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_egl_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_eventdispatcher_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_fb_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_fontdatabase_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gamepad.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gamepad_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gui.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gui_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_help.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_help_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_location.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_location_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimedia.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimedia_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimediawidgets.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimediawidgets_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_network.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_network_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_networkauth.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_networkauth_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_nfc.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_nfc_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_opengl.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_opengl_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_openglextensions.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_openglextensions_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_packetprotocol_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_platformcompositor_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_positioning.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_positioning_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_printsupport.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_printsupport_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_purchasing.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_purchasing_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qml.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qml_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmldebug_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmldevtools_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmltest.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmltest_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qtmultimediaquicktools_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quick.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quick_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickcontrols2.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickcontrols2_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickparticles_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quicktemplates2_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickwidgets.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickwidgets_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_remoteobjects.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_remoteobjects_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_repparser.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_repparser_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_script.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_script_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scripttools.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scripttools_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scxml.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scxml_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_sensors.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_sensors_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialbus.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialbus_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialport.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialport_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_sql.pri \
