=== debian/control ===
Source: rawcooked
Priority: optional
Maintainer: Jerome Martinez <info@mediaarea.net>
Build-Depends: debhelper (>= 5), pkg-config, automake, autoconf, libtool
Standards-Version: 3.7.3
Section: libs
Homepage: https://mediaarea.net

Package: rawcooked
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Description: RAWcooked provides:
 .
 Encodes RAW audio-visual data while permiting reversability

Package: rawcooked-dbg
Section: debug
Architecture: any
Priority: extra
Depends: rawcooked (= ${binary:Version})
Description: RAWcooked provides:
 .
 Encodes RAW audio-visual data while permiting reversability
 .
 This package contains the debugging symbols.
