=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}
 Description: RAWcooked provides:
  .
- Encodes RAW audio-visual data while permiting reversability
+ Encodes RAW audio-visual data while permitting reversibility
 
 Package: rawcooked-dbg
 Section: debug
@@ -21,6 +21,6 @@
 Depends: rawcooked (= ${binary:Version})
 Description: RAWcooked provides:
  .
- Encodes RAW audio-visual data while permiting reversability
+ Encodes RAW audio-visual data while permitting reversibility
  .
  This package contains the debugging symbols.
