## rawcooked 25.12.20260124

=== debian/changelog ===
rawcooked (25.12.20260124-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000
